<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="ECONO_senses.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl">
<body>
<p xml:id="senses_1.1-ab">
<s xlink:href="ann_segmentation.xml#segm_1.1-s" xml:id="senses_1.1-s">
<seg xlink:href="ann_segmentation.xml#segm_1.23-seg" xml:id="senses_1.23-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.2-ab">
<s xlink:href="ann_segmentation.xml#segm_1.2-s" xml:id="senses_1.2-s">
<seg xlink:href="ann_segmentation.xml#segm_1.31-seg" xml:id="senses_1.31-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#cena.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.33-seg" xml:id="senses_1.33-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.35-seg" xml:id="senses_1.35-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zysk.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.39-seg" xml:id="senses_1.39-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.50-seg" xml:id="senses_1.50-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.3-ab">
<s xlink:href="ann_segmentation.xml#segm_1.3-s" xml:id="senses_1.3-s">
<seg xlink:href="ann_segmentation.xml#segm_1.54-seg" xml:id="senses_1.54-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stopien.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.4-ab">
<s xlink:href="ann_segmentation.xml#segm_1.4-s" xml:id="senses_1.4-s">
<seg xlink:href="ann_segmentation.xml#segm_1.71-seg" xml:id="senses_1.71-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.72-seg" xml:id="senses_1.72-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#firma.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.5-ab">
<s xlink:href="ann_segmentation.xml#segm_1.5-s" xml:id="senses_1.5-s">
<seg xlink:href="ann_segmentation.xml#segm_1.84-seg" xml:id="senses_1.84-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.89-seg" xml:id="senses_1.89-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#firma.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.92-seg" xml:id="senses_1.92-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zysk.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.6-ab">
<s xlink:href="ann_segmentation.xml#segm_1.6-s" xml:id="senses_1.6-s">
<seg xlink:href="ann_segmentation.xml#segm_1.107-seg" xml:id="senses_1.107-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.108-seg" xml:id="senses_1.108-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#spolka.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.7-ab">
<s xlink:href="ann_segmentation.xml#segm_1.7-s" xml:id="senses_1.7-s">
<seg xlink:href="ann_segmentation.xml#segm_1.122-seg" xml:id="senses_1.122-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#wartosc.6" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.8-ab">
<s xlink:href="ann_segmentation.xml#segm_1.8-s" xml:id="senses_1.8-s">
<seg xlink:href="ann_segmentation.xml#segm_1.148-seg" xml:id="senses_1.148-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#spolka.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.155-seg" xml:id="senses_1.155-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#spolka.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.9-ab">
<s xlink:href="ann_segmentation.xml#segm_1.9-s" xml:id="senses_1.9-s">
<seg xlink:href="ann_segmentation.xml#segm_1.161-seg" xml:id="senses_1.161-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#firma.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.172-seg" xml:id="senses_1.172-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.173-seg" xml:id="senses_1.173-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#spolka.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.10-ab">
<s xlink:href="ann_segmentation.xml#segm_1.10-s" xml:id="senses_1.10-s">
<seg xlink:href="ann_segmentation.xml#segm_1.191-seg" xml:id="senses_1.191-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#akcja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
